
.topVisual { width: 100%; height: 340px; text-align: center; position: relative; margin: 90px 0 0; background: url(../img/service/top.jpg); background-size: cover; display: flex; align-items: center; justify-content: center; }
.topVisual h2 { background: #005BAB; width: 540px; height: 140px; color: #FFF; font-size: 50px; line-height: 50px; box-sizing: border-box; padding: 25px; }
.topVisual h2 span { display: block; font-size: 20px; }

.topMenu { width: 100%; margin: 0; padding: 80px 0 0; }
.topMenu h3 { font-size: 40px; font-weight: 900; line-height: 60px; text-align: center; }
.topMenu h3 span { display: block; color: #005BAB; font-size: 20px; line-height: 30px; }
.topMenu ul { }
.topMenu ul li { display: flex; justify-content: center; margin: 80px 0 0; }
.topMenu ul li div { margin: 0 0 0 80px; }
.topMenu ul li div h4 { font-size: 32px; font-weight: 900; line-height: 40px; }
.topMenu ul li div h4 span { display: block; color: #005BAB; font-size: 16px; line-height: 20px; }
.topMenu ul li div ul { margin: 20px 0 0; }
.topMenu ul li div li { display: list-item; margin: 0; font-size: 18px; line-height: 30px; }
.topMenu ul li div li i { color: #005BAB; }
.topMenu ul li div p { font-size: 16px; line-height: 25px; margin: 20px 0 0; }
.topMenu ul li div a { margin: 40px 0 0; width: 460px; height: 60px; display: inline-block; color: #FFF; border-radius: 30px; text-align: center; line-height: 60px; font-size: 16px; padding: 0 20px; box-sizing: border-box; background: linear-gradient(to right, #005BAB, #002073); }
.topMenu ul li div a i { float: right; line-height: 60px; }


@media only screen and (max-width: 1600px) {
}

@media only screen and (max-width: 1260px) {
	.topVisual { width: 100%; margin: 70px 0 0; }
	.topVisual h2 { }

	.topMenu { padding: 80px 20px; box-sizing: border-box; }
	.topMenu h3 { }
	.topMenu h3 span { }
	.topMenu ul { }
	.topMenu ul li { }
	.topMenu ul li div { margin: 0 0 0 40px; }
	.topMenu ul li div h4 { }
	.topMenu ul li div h4 span { }
	.topMenu ul li div ul { }
	.topMenu ul li div li { }
	.topMenu ul li div li i { }
	.topMenu ul li div p { }
	.topMenu ul li div a { width: 360px; }
	.topMenu ul li div a i { }

}


@media only screen and (max-width: 520px) {
	.topVisual { padding: 0 20px; box-sizing: border-box; }
	.topVisual { width: 100%; height: 230px; margin: 70px 0 0; padding: 0 20px; }
	.topVisual h2 { width: 100%; height: 110px; color: #FFF; font-size: 32px; line-height: 30px; padding: 30px; }
	.topVisual h2 span { font-size: 12px; }

	.topMenu { padding: 40px 20px; }
	.topMenu h3 { font-size: 32px; line-height: 40px; }
	.topMenu h3 span { font-size: 16px; line-height: 25px; }
	.topMenu ul { }
	.topMenu ul li { display: block; margin: 40px 0 0; }
	.topMenu ul li div { margin: 20px 0 0; }
	.topMenu ul li div h4 { font-size: 24px; line-height: 30px; }
	.topMenu ul li div h4 span { font-size: 12px; line-height: 15px; }
	.topMenu ul li div ul { }
	.topMenu ul li div li { font-size: 16px; line-height: 25px; margin-left: 1em; text-indent: -1em; }
	.topMenu ul li div li i { display: inline; }
	.topMenu ul li div p { font-size: 14px; line-height: 25px; margin: 20px 0 0; }
	.topMenu ul li div a { margin: 20px auto 0; width: 300px; display: block; }
	.topMenu ul li div a i { }
}